/**
 *
 * -------------------------------------------
 * Override
 * -------------------------------------------
 *
 **/

/*
 *
 * 16. Override
 *
 *
------------------------------------ */

/* 16.1. Overrided elements
==================================== */

.wp-pagenavi {
    width: 100%;
    text-align: center;
    line-height: 2; 
}

#gk-mainbody article > header h1, #gk-mainbody article > header h2 {
    font-size: 25px;
    line-height: 30px;
    font-weight: bold;
}

#gk-mainbody {
	line-height: 1.6;
}

#gk-head .head-h1 {
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 1px;
    margin-top: 10px;      
}

#gk-sidebar > div, #gk-content-wrap {
    border-top: none;
}

article .content ul li {
	line-height: 1.6 !important;
}

article .content a {
    text-decoration: underline;
}

article .content ul, article .summary ul {
    margin: 0px 0px 1.5em 0.7em;
}

article header {
	margin: 0px;
}

#gk-mainbody article > header h1 {
    padding-bottom: 16px;
}

#gk-head a.cssLogo {
   /* background: #4d90fe url('../images/todslogo.png') no-repeat 0 0;*/
   background: #8f99a9 url(../images/todslogo.png) no-repeat 0 0;
}

#gk-head .cssLogo {
    float: left;
    margin: 0;
}

#gk-banner-top {
	line-height: 15px;
	font-size: 13px;
    margin: 15px 0px 0 20px;
    width: 45%;
	color: #555555;	
    float: left;
}

.top-menu {
    text-align: right;
    padding: 0px;
    color: #a4a4a4;
    margin-bottom: 10px;
}

.top-menu a {
    color: #c57806;
    padding: 0px 7px;
}

.top-menu a:hover {
    color: #000;
    text-decoration: underline;
}

.top-h1 {
	font-weight: bold;
	font-size: 18px;
	margin: 20px 0px 9px 0px
}

.top-desc {
    width: 40%;
    font-size: 11px;
    padding-bottom: 7px;  
    float: left; 
    line-height: 15px;
    color: #555555;
    margin: 35px 0px 0 20px;       
}

.top-desc p {
    margin: 0px;
}   

.top-desc h1 {
    font-weight: bold;
    font-size: 18px;
    margin: 20px 0px 9px 0px;
}

#footer_counts {
	float: left;
	margin: 0px 7px 0px 0px;
}

#gk-footer {
	font-size: 11px;
}

#gk-breadcrumb-area {
    background: transparent;
    border-bottom: none;
    margin-bottom: 0px;
    overflow: hidden;
    padding: 0px 0 15px;
    font-size: 12px;
    font-style: italic; 
    color: #999;
    line-height: 14px;
    text-align: left;    
}

#gk-breadcrumb-area a {
    color: #e8932b;
}

.postdate {
    text-align: right;
    margin: 0px 0px -10px 0px;
    padding: 0px;
    font-size: 11px;
}

.tags {
    margin: 0px;
    padding: 0px;
    font-size: 13px;
    line-height: 16px;    
}

.tags a { 
    text-decoration: none;
}

.topads {
    margin: 20px auto 5px;
    width: 965px;
    padding: 0px;
}

.topads-block {
    width: 468px;
    float: left;
}

.topads-oneblock {
    float: left;
    margin: 15px 0px 0px 15px;    
}

.topads-block:first-child {
    margin: 0px 25px 0px 0px;
}

/* clearfix */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
/* End hide from IE-mac */

#gk-sidebar > div, #gk-content-wrap {
    padding-top: 15px;
}

#main-menu-mobile {
    background-image: url(../images/tablet_menu2.png);
}

@media (max-width: 1024px) {
    .top-desc {
        width: 35%;
        margin: 25px 0px 0 20px;
    }

    #gk-banner-top {
        margin: 20px 0px 0 0px;
        width: 48%;
    }

    .top-menu {
        margin-bottom: 5px;
    }

    .top-menu a {
        font-size: 12px;
        padding: 0px 5px;
        line-height: 22px;          
    }

    #gk-mainbody-columns {
        padding-top: 0px;
    }

    #gk-back-to-top {
        left: 1px;
    }

    .topads-oneblock {
        margin: 10px 0px 0px 15px;
    }    

.topads {
    margin: 10px auto 5px;
    width: 100%;
    padding: 0px 0px 0px 7px;
    text-align: center;
}

.topads-block {
    width: 49%;
    margin: 0px;
    float: left;
}

.topads-block:first-child {
    margin: 0px;
    padding-right: 7px;
}

}  

@media (max-width: 936px) {
    .top-desc {
        width: 32%;
        margin: 10px 0px 0 10px;
    }

    .top-h1 {
        margin: 10px 0px 7px 0px;
    }

    #gk-banner-top {
        margin: 15px 0px 0 10px;
    }


    .topads-oneblock {
        margin: 15px 0px 0px 15px;
    }

}

@media (max-width: 810px) {
    .top-desc {
        width: 30%;        
    }
}

@media (max-width: 768px) {

    #gk-banner-top {
        width: 48%;
    }

    #gk-back-to-top {
        left: 1px;
    }

    .top-desc {
        width: 30%;        
        margin: 10px 0px 0 10px;
    }

    .top-h1 {
        margin: 10px 0px 7px 0px;
    }

    .top-menu {
        text-align: center;
    }


    #gk-mainbody-columns {
        padding-top: 5px;
    }

    #gk-sidebar > div, #gk-content-wrap {
        padding-top: 5px;
    }


    .topads-oneblock {
        width: 100%;
        margin: 0px;
    }

.topads {
    margin: 0px auto;
}

article header h1, article header h2 {
    font-size: 29px!important;
    line-height: 29px!important;
}

}  

@media (max-width: 746px) {
    #gk-banner-top {
        width: 45%;
    }

/* Hide banners on mobiles horozontal */
.topads {display: none;}
.topads-oneblock {display: none;}
#gk-banner-top {width: 100%}
.top-desc {width: 70%}
.top-menu a {font-size: 15px}

/*.topads {
    margin: 5px auto;
    width: 100%;
    padding: 0px;
    text-align: center;
}

.topads-block {
    width: 100%;
    margin: 0px;
    float: none;
}

.topads-block:first-child {
    margin: 0px;
    padding: 0px 0px 10px 0px;
}*/


}

@media (max-width: 670px) {

    #gk-banner-top {
        margin: 0px 0px 0px 10px;
        padding: 0px;
            width: 70%;    
    }

    .top-desc { 
        width: 70%;
    }

    .topads-oneblock {
        width: 100%;
        margin: 0px;
    }

/*    .topads-oneblock {
        display: none;
    }*/



}   

@media (max-width: 580px) {

    article header h1, article header h2 {
        padding: 6px 0 0px;
        line-height: 26px !important;
    }

    #gk-breadcrumb-area {
        padding-bottom: 6px;
    }

    #gk-back-to-top {
        left: -6px;
    }

.single-post .content img.alignleft, .single-post .content img.alignright {
    clear: both;
    float: none;
    display: block;
}

.post  .summary p {
    font-size: 14px;
}

}

@media (max-width: 510px) {

.post .summary img.alignleft, .post .summary img.alignright, #gk-mainbody .post .summary img.post_thumbnail.wp-post-image {
        clear: both;
    float: none;
    display: block;
}

#gk-mainbody .postdate {
    text-align: left;
    margin: 0px 0px -5px 0px;
}

    #gk-banner-top {
/*        margin: 0px 0px 15px 10px;
        width: 90%;*/
        margin: 0px 0px 15px 0px;
        width: 100%;
        padding: 0px;

        clear: both;

    }

    .top-desc { 
        width: 60%;
    }

    #gk-sidebar > div, #gk-content-wrap {
        padding-top: 0px;
        margin-top: 0px;
    }

.topads {
    margin: 5px auto;
    width: 100%;
    padding: 0px;
    text-align: center;
}

.topads-block {
    width: 100%;
    margin: 0px;
    float: none;
}

.topads-block:first-child {
    margin: 0px;
    padding: 0px 0px 5px 0px;
}


}  


@media (max-width: 396px) {

    #gk-banner-top {
/*        margin: 0px 0px 15px 10px;
        width: 90%;*/
        margin: 0px 0px 15px 0px;
        width: 100%;
        padding: 0px;
        clear: both;
    }

    .top-desc { 
        width: 55%;
    }

#main-menu-mobile {
    background-image: url(../images/style1/tablet_menu.png);
}

} 

@media (max-width: 360px) {

    .top-desc { 
        width: 50%;
    }


} 

@media (max-width: 330px) {

    .top-desc { 
        width: 98%;
        margin: 0px;
        padding: 0px;
    }

    .top-h1 {
        font-size: 16px;
    }


} 

.yarpp-related ul, .yarpp-related ol {
    margin: 5px 0px 5px 25px;
    padding: 0;
    list-style: disc;
}

.yarpp-related ul li, .yarpp-related ol li {
    line-height: 1.4;
}

.yarpp-related ul li a, .yarpp-related ol li a {
    color: #363636;
    font-weight: normal;
}

blockquote {
    font-style: italic;
}

FORM#commentform input[name="comment-approved_notify-me"] {
    width: 20px;
}

article .content table td {
    padding: 6px 4px;
    line-height: 21px;
}

.wp-polls .Buttons {
	background-color: #353535 !important;
	padding: 0px 10px;
	float: none;
}

.summary img.post_thumbnail.wp-post-image {
    float: left;
    margin: 5px 10px 10px 0px;
}

.summary p {
    margin-bottom: 13px;
}

.summary a.btn.btn-more {
    float: right;
    height: 40px;
    padding: 0px 13px;
    line-height: 40px;
    font-size: 15px;
    background-color: #6991d2;
    border-radius: 4px;
    color: #fff;
}

.summary a.btn.btn-more:hover {
    background-color: #4d90fe;
}

.summary a.btn-more:after {
    margin-left: 7px;
}

.before-ads {
    margin: 0px 0px 10px 0px;
}

div#text-9, div#custom_html-4 {
/*    padding-bottom: 0px !important;
*/    margin-bottom: 10px !important;    
}

.content .instagram-media.instagram-media-rendered {
    max-width: 635px !important;
}